# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Sat Oct  1 19:37:30 UTC 2016
pkgname = pluma-gtk3
pkgver = 1.16.0-2
pkgdesc = A powerful text editor for MATE (GTK3 version)
url = http://mate-desktop.org
builddate = 1475350650
packager = Arch Linux ARM Build System <builder+xu8@archlinuxarm.org>
size = 15472640
arch = armv7h
license = GPL
group = mate-extra-gtk3
conflict = pluma
depend = gtksourceview3
depend = iso-codes
depend = zenity
depend = mate-desktop-gtk3
makedepend = intltool
makedepend = itstool
